| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::pot_tail_mean_prob< LeftRight >>

boost::accumulators::as_weighted_feature<tag::pot_tail_mean_prob< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/pot_tail_mean.hpp>

    template<typename LeftRight>
    struct as_weighted_feature<tag::pot_tail_mean_prob< LeftRight >> {
      // types
      typedef tag::weighted_pot_tail_mean_prob< LeftRight > type;
    };